{
  "name": "the-imdb-game-2",
  "version": "2017.06.11",
  "description": "The IMDb Game 2",
  "main": "main.js",
  "scripts": {
    "start": "electron ."
  },
  "repository": "https://darkranger.no-ip.org",
  "keywords": [],
  "author": "DarkRanger <darkranger.no-ip.org>",
  "license": "GPL-3.0",
  "devDependencies": {
    "electron": "^1.7.3"
  }
}
